.transpak_faq_area {
  padding: 0 0 80px;
}

.transpak_faq_area .witr_faq {
  padding-top: 30px;
}
.transpak_faq_area .single-faq-part {
  border-left: 2px solid var(--color-primary);
  background-color: #ffffff00;
  margin-bottom: 20px;
  box-shadow: 1px 1px 7px -5px rgba(0, 0, 0, 0.75);
  overflow: hidden;
}
.transpak_faq_area .faq_left h2 {
  color: var(--color-primary);
  padding-bottom: 20px;
  font-size:17px;
}
.transpak_faq_area .faq_left h3 {
font-size: 40px;
    margin: auto;
    font-weight: 700;
    line-height: 1.2;
}
.transpak_faq_area .faq-part-header {
  transition-duration: 0.5s;
  font-family: var(--title-font-family);
  position: relative;
  color: var(--title-text-color);
  display: block;
  font-size: 20px;
  padding: 14px 30px 14px 30px;
  line-height: 1;
}
.transpak_faq_area .faq-part-header:hover {
  color: var(--title-text-color);
  text-decoration: none;
}

.transpak_faq_area .faq-part-header:after {
  position: absolute;
  content: "\e649";
  right: 20px;
  top: 18px;
  font-size: 16px;
  font-family: "qico" !important;
  color: var(--color-primary);
}
.transpak_faq_area .active .faq-part-header:after {
  content: "\e647";
}
.transpak_faq_area .faq-part-body p {
  line-height: 1.6;
  margin-bottom: 16px;
  color: var(--title-text-color);
  padding: 14px 30px 14px 30px;
}
.transpak_faq_area .faq_right img {
  margin-top: 100px;
  width: 100%;
}
.transpak_faq_area .move_img {
  margin: 60px 0px 0px 0px;
  animation: move_img 3s linear 2s infinite alternate;
}




@media screen and (max-width:992px){
.transpak_faq_area .faq_left h3 {
    font-size: 34px;
}
.transpak_faq_area .witr_faq {
    padding-top: 10px;
}
.transpak_faq_area .faq_left h2 {
    padding-bottom: 0;}


.transpak_faq_area .faq-part-body p {
    padding: 0 30px;
}

}


@media screen and (max-width:992px){
.transpak_faq_area .faq_right img {
    margin-top: 0;
}

}
@media screen and (max-width:768px){
.transpak_faq_area .faq_left h3 {
    font-size: 24px;
}

.transpak_faq_area .faq-part-header {

    font-size: 16px;

}


}